Rainer Rutka

  • Registered on: 2012-03-07
  • Last connection: 2021-04-26

Activity

Reported issues: 4

2021-04-26

10:36 Redmine Plugins: RE: Tag-Cloud Error with Knowledgebase PI (resolved)
Andrey Reshetov supplied a patch (Gem-File) which fixed the tag-cloud-error in Redmine version 4.0.7.
He did a gre...

2021-04-21

14:19 Redmine Plugins: RE: DMSF-Plugin: migrate from 1.5.9 to 2.4.5
Hi Liane.
> If you will have a hard time doing similar tasks in Redmine sometime, please contact me. I can give yo...

2021-04-20

19:37 Redmine Plugins: RE: DMSF-Plugin: migrate from 1.5.9 to 2.4.5
Hi Liane.
In case of lack of direct communication, I'll forward the logs made by my colleague Markus
Grandpre her...

2021-04-14

15:37 Redmine Plugins: RE: DMSF-Plugin: migrate from 1.5.9 to 2.4.5
C S wrote:
> One way (often it helps me):
> Have you tried to upgrade the DSMF on the old system to 1.6.x before mi...
15:34 Redmine Plugins: RE: DMSF-Plugin: migrate from 1.5.9 to 2.4.5
Hi Liane.
We are currently more than one person who are working on this problem.
Is it possible and allowed to cont...
14:34 Redmine Plugins: RE: DMSF-Plugin: migrate from 1.5.9 to 2.4.5
Hi.
Again THANK YOU.
I'll send all the required informations ASAP. Still collecting logs and more.
Your help is we...
08:59 Redmine Plugins: RE: DMSF-Plugin: migrate from 1.5.9 to 2.4.5
Hi Liane.
Thank you very much for your answer. At least, you're the only one.
.-)
Our problem regarding the D...

2021-04-13

11:18 Redmine Plugins: RE: DMSF-Plugin: migrate from 1.5.9 to 2.4.5
HI.
OK, this forum is dead :-(

2021-03-12

18:55 Redmine Help: Professional Help for Redmine (+Plugins) wanted
Hi.
My name is Rainer and I am a Linux Systemadmin in the IT department of the University
Konstanz Germany.
W...
18:40 Redmine Plugins: DMSF-Plugin: migrate from 1.5.9 to 2.4.5
Hi.
We are currently updating our Redmine-System from an old Linux Debian 9 and
Redmine 3.3.1.stable to Linux Deb...

Also available in: Atom